
Privacy Policies and Code of Conduct

Code of Conduct

City of Hope has a long tradition of compassionate patient care, innovative research, and renowned physicians and researchers. But, there is an underlying foundation of our success that cannot be overlooked, for without it, nothing else would be possible. That foundation is our integrity. Throughout our history, we have been committed to maintaining the highest ethical standards in everything that we do. Without that commitment, our reputation, our respect and the very quality of our care would fall into doubt.

Everyone at City of Hope should constantly strive to maintain the highest legal and ethical standards. This Code of Conduct, "A Matter of Integrity" was developed to ensure that we continue to uphold these shared values, and to provide the resources to help resolve any questions about appropriate conduct in the workplace.

If you have questions, please call the Corporate Compliance and Integrity Hotline at 877-264-2648.

Notices of Patient Privacy Practices

Website Policies

Privacy Policy

City of Hope National Medical Center respects your personal privacy and is committed to protecting it. It is not necessary to reveal your identity or any personal information to visit www.cityofhope.org

Use of Cookies

City of Hope may use cookies on occasion, to track the number of people who visit our site from certain other websites and how they utilize our website. The cookies we use do not personally identify individuals by their name, email address, health status, or any other personal attribute. Some general information about visitors to our site is collected automatically. This may include the domain from which you access the Internet (such as AOL or MSN); the web browser you use (such as Internet Explorer, Firefox or Safari); the date and time of the visit to our site; the pages that are visited; the Internet address of the Web site from which you linked directly to us; and the name and release number of web browser software you are using. Our company and our trusted third parties may share with one another anonymous versions of user information collected at this site. We may use that information to link to and issue anonymous cookies containing demographic or intent-based data for online behavioral advertising purposes.  Such cookies do not contain personally identifiable information.  If you would like to opt out of online behavioral advertising, click on one of these links: http://www.aboutads.info/choices or http://networkadvertising.org/choices. 

This information will never be linked to your personal identity, used to contact you, or released to an outside entity in any way, unless you request that we do so (see the "Personal Information" section below). Most Web browsers automatically accept cookies, but provide an option for blocking the acceptance of cookies.


Personal Information of Website Vistors and Donors

Some areas of our website allow you the option to enter personal information. These may include appointment request forms; charitable donation forms; requests for materials or information; subscriptions to email communication services; surveys or feedback forms; and email links to City of Hope departments or individuals. If you voluntarily choose to provide personal information, it may be viewed by various people at City of Hope in the process of responding to your on-line request. If website visitors choose to provide City of Hope with personal information, we will never sell or rent this information without your consent, except if we are required to do so by law.  If you elect to receive regular e-mail communications from City of Hope (such as an e-mail newsletter subscription), you will always be provided with an "opt-out" method so that you can unsubscribe at any time.

From time to time, City of Hope may exchange donor contact information with other trustworthy non-profit organizations. This practice helps us to find new City of Hope supporters. This process is carefully monitored at all times. You may opt-out of by calling (866) 683-4673 or emailing giving@coh.org.
 

Security

City of Hope makes extensive use of technologies and techniques to help protect the integrity of the personal information you provide to us via the Internet. Still, you should be aware that electronic communications may not always be secure, in spite of all precautions. If you are concerned about providing sensitive information, you may wish to do so via phone, regular mail or during a personal consultation, rather than electronically.

Outside Links

The City of Hope website site may contain links to outside websites that are not owned or controlled by City of Hope. We cannot be responsible for the privacy protections provided by sites outside of the City of Hope site, even if they are linked to the City of Hope website. A link to an outside site, company or organization in no way constitutes an endorsement or approval of that site, information, service or organization, either outright or implied, and City of Hope is not responsible for content on outside sites.

Note to Parents

City of Hope encourages parents to monitor their children's use of the Internet when viewing the City of Hope website.

Questions

If you have questions about privacy or security issues related to www.cityofhope.org, please contact our Webmaster.

Disclaimers

City of Hope National Medical Center provides the information on www.cityofhope.org as a courtesy. It is designed for informational and educational purposes only. It should not be construed as medical advice nor should it be used for diagnostic or treatment purposes. If you feel you have a health problem, please consult a medical professional.

City of Hope in no way warranties or represents, whether expressly or implied, as to the accuracy, currency or entirety of any information contained or referenced in this site. City of Hope assumes no liability for any errors or omissions in the content of this site. City of Hope does not assume any risk for your use of this website. References to specific treatments, products, or services do not constitute or imply recommendation or endorsement by City of Hope. The individual views and opinions expressed in the site do not necessarily reflect those of the City of Hope organization.

By accessing this website, you assume full responsibility without limitation or qualification for the use of the information herein. Further, you agree that in no event will City of Hope or any party involved in the creation, production, or delivery of this site or any site linked to it be liable in any manner whatsoever for any decision, action or non-action taken based on information provided herein.

These terms and conditions set forth in this disclaimer are subject to change and update at any time. By choosing to visit this site, you are bound by the terms set forth in this document, and by such revisions as they are posted.

No website is a substitute for professional care. If you have or suspect you have a health problem, please consult a medical professional.

Copyright Information

All material contained within www.cityofhope.org is the sole property of City of Hope. Everything that you see or hear on the site is copyrighted. This includes but is not restricted to all written and graphical content, text, images, photographs, illustrations, audio, video, logos, and computer programming code.

Material displayed on www.cityofhope.org may be downloaded for non-commercial, personal use only. Material displayed on the site may not be distributed, modified, reproduced or reused in any way for personal, public or commercial purposes without the written consent of City of Hope or its designees.

The trademarks, logos, and service marks displayed on www.cityofhope.org are registered and unregistered marks of City of Hope and others.

City of Hope does not warrant or represent that your use of materials displayed on www.cityofhope.org will not infringe the rights of third parties not owned by or affiliated with City of Hope.

Any unauthorized use of material on www.cityofhope.org may violate copyright laws, trademark laws, the laws of privacy and publicity, and communications regulations and statutes. City of Hope will aggressively enforce its copyright and intellectual property rights to the fullest extent of the law.

Questions

If you have questions about copyright issues related to www.cityofhope.org, please contact us. Members of the press may contact our Media Relations department at 800-888-5323 or email media@coh.org regarding reuse rights.

